/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Autozapis 1Password";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "Zapisać te dane logowania w 1Password?";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Zachowaj";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Nie zapisuj";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Nigdy nie zapisuj automatycznie dla tej strony";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Edytuj dane logowania w 1Password...";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Pytaj o zapisanie nowych danych logowania";

